/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "md_._README", "dc/d36/md__8_README.html", null ],
    [ "xml2json", "da/d92/md_modules_dmrpp_module_xml2json_README.html", [
      [ "A header-only C++ library converts XML to JSON", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md0", [
        [ "Usage", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md1", [
          [ "Build and Run a Command Line Tool", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md2", null ],
          [ "C++ API", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md3", null ]
        ] ],
        [ "Description", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md4", null ],
        [ "Tested Under", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md5", null ],
        [ "Donate", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md6", null ]
      ] ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md7", null ],
      [ "Updated for version 3.20.6. See NEWS", "d0/d30/md_README.html#autotoc_md8", [
        [ "Bug fixes for Hyrax 1.16", "d0/d30/md_README.html#autotoc_md9", null ],
        [ "Prototype support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md10", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md11", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md12", null ],
        [ "Server function roi() improvments", "d0/d30/md_README.html#autotoc_md13", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md14", null ],
        [ "The MDS", "d0/d30/md_README.html#autotoc_md15", null ],
        [ "COVJSON Response", "d0/d30/md_README.html#autotoc_md16", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md17", null ],
        [ "For the HDF4 handler", "d0/d30/md_README.html#autotoc_md18", null ],
        [ "For the HDF5 handler", "d0/d30/md_README.html#autotoc_md19", null ],
        [ "Bug fixes", "d0/d30/md_README.html#autotoc_md20", null ]
      ] ],
      [ "Updated for version 3.19.1", "d0/d30/md_README.html#autotoc_md21", null ],
      [ "Updated for version 3.19.0", "d0/d30/md_README.html#autotoc_md22", null ],
      [ "Updated for version 3.18.0", "d0/d30/md_README.html#autotoc_md23", null ],
      [ "Updated for version 3.17.4", "d0/d30/md_README.html#autotoc_md24", null ],
      [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md25", null ],
      [ "What's here:", "d0/d30/md_README.html#autotoc_md26", null ],
      [ "About the BES", "d0/d30/md_README.html#autotoc_md27", [
        [ "Configuration", "d0/d30/md_README.html#autotoc_md28", [
          [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md29", null ],
          [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md30", null ],
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md31", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md32", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md33", null ],
        [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md34", null ]
      ] ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"d0/d47/classHE5Parser.html#ae39cd18e85cf61253c9f79020f3defd9",
"d0/d89/classDODS__Time.html#ae0df1037867072586a09f5fe8edb1cc8",
"d0/dc4/classdmrpp_1_1DmrppArray.html#a127a48b88d5c0110a469a2e4f1e4777c",
"d1/d00/classAsciiInt16.html#a8ef252efadba70a402801be1d13ade5a",
"d1/d83/classHDF4RequestHandler.html#a6043ce2bf6e4a0584caa9a13a3794957",
"d2/d03/HDF5CF_8cc_source.html",
"d2/d57/structGenericInsituStringStream.html#aa9a84abb24e8c93b683a2e7bfea309db",
"d2/d9a/DmrppInt64_8h_source.html",
"d2/dd9/classHDF5CF_1_1Var.html#aa59f587fd5ff3054ba64984b5fc20194",
"d3/d42/classW10nJsonTransmitter.html",
"d3/d97/classHDF5CFGeoCF1D.html#a03671253823a14248bdf457f574f8b68",
"d3/df6/structfunctions_1_1slice.html#a98c8bb3984847b1bcef3ab8d691d94f5",
"d4/d3f/classBESResponseHandler.html#a22322345b53b579e762be24cfa1169fc",
"d4/da1/FFFloat32_8h_source.html",
"d4/dc1/classGenericValue.html#a8ac062f7dd04f16f0e0013218ea1aa94adb7fe69a24a249afa6e13543c4ebff23",
"d4/dfd/classBESXMLCommand.html#a65efd43b97b85bea29a4d962814f4bde",
"d5/d27/classHDF5CF_1_1GMFile.html#ad5b4aa62c395480d369631baea5d0c92",
"d5/d42/classagg__util_1_1RCObjectInterface.html",
"d5/d8d/classcmr_1_1CmrCache.html#adc6a817d4bfc6756547a9b282c6405c5",
"d5/dd5/classFONcInt.html#a4bc8e717298ff2492b691e4b52b792e9",
"d6/d52/classFitsModule.html#a5316afd3dee21a273372691beec37a2d",
"d6/d8a/classfunctions_1_1TabularSequence.html#acc9aa9bda201b795e6b7110105fd7ac8",
"d6/ddc/NCModule_8cc_source.html",
"d7/d42/classBESDapModule.html#ae934c5fffc9993f96934b6e00058d0f4",
"d7/d8e/classncml__module_1_1NCMLElement.html#a2cc4533f377b2c9bb414ba6181e45d6d",
"d7/dd5/classncml__module_1_1ValuesElement.html#a65c572b39d4d3daa6f4644cc695b0ac2",
"d8/d3d/AsciiOutput_8cc_source.html",
"d8/d8c/SampleModule_8h_source.html",
"d9/d14/classdmrpp_1_1Chunk.html#a1dad11a72cbb93a0d9c1e3d0c40943f4",
"d9/d89/classBESXMLDeleteDefinitionsCommand.html",
"d9/de5/FFInt32_8cc_source.html",
"da/d5d/classBESDapFunctionResponseCache.html#abd5456889e3cae1ce272b606d4da924f",
"da/dbd/structmenu__section__struct.html#a1ac204e42ec64ff663ce12678a880c9f",
"da/dff/DmrppStructure_8h_source.html",
"db/d3f/classWWWGrid.html#af6a2c8b54a0ecf3daf28821e5c22ca95",
"db/d88/HDF5GCFProduct_8cc.html#afd6916edd2cfc35332202baa486bea3d",
"db/de4/classgateway_1_1GatewayRequestHandler.html#a6043ce2bf6e4a0584caa9a13a3794957",
"dc/d2a/classPPTClient.html#a899d4ed5a6bbbdfae136c61a46542eed",
"dc/d8b/classBESXDTransmit.html#a007b4b8ae19e759dce3afa748992895c",
"dc/df2/classFoDapCovJsonTransmitter.html#aa2cef60f946dec7f4183b4ebd0dbc8f8",
"dd/d16/HDF5RequestHandler_8cc_source.html",
"dd/d64/classFONcGrid.html#abb127036287e1dc31ea975d9b188fd54",
"dd/da4/classhdfistream__annot.html#adbda606586f8f5493e7e5d407d212e3b",
"dd/df9/classncml__module_1_1NCMLElement_1_1Factory.html#aebfc6e0d9f3ffb425cea3d413441626c",
"de/d4c/classHDF4DDS.html#ae12ee66c8c20409d414ad6b260c39bb8",
"de/d7f/classNCModule.html#a6354ec3b933ef991873ec677f067d2f3",
"de/dd8/structstruct__ff__format.html#a07bb2c84c15413e92373af94fe2cad6a",
"df/d27/classdmrpp_1_1DmrppUrl.html#ae56ee45dc7f2c226538d06c004ee12b4",
"df/d82/group__RAPIDJSON__ERRORS.html#ga7e4636fd48d0148f102b8a13f0539d8c",
"df/d9a/classBESDDSResponse.html",
"df/de4/classhttpd__catalog_1_1HttpdCatalogContainerStorage.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';